# Interface OverlongArrayOrStringStrictModeError

Error for the stricter length check in strict mode

#### Category

Internal-use errors

#### Hierarchy

- OverlongArrayOrStringStrictModeError

- Defined in codec/lib/format/errors.ts:989

#####
Index

### Properties

dataLength
kind
lengthAsBN

## Properties

### dataLength

dataLength: number

- Defined in codec/lib/format/errors.ts:992

### kind

kind: "OverlongArrayOrStringStrictModeError"

- Defined in codec/lib/format/errors.ts:990

### lengthAsBN

lengthAsBN: BN

- Defined in codec/lib/format/errors.ts:991

Generated using TypeDoc